<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_Business4.png"/>
      <v_name val="Business4.png"/>
      <crc val="7a0d"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_Business4image.jpg"/>
      <v_name val="Business4image.jpg"/>
      <crc val="e92d"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_fond2.png"/>
      <v_name val="fond2.png"/>
      <crc val="3dd5"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_s5031355.jpg"/>
      <v_name val="S5031355.JPG"/>
      <v_path val="Image import (c97d)/"/>
      <crc val="e8af"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_s5032113.jpg"/>
      <v_name val="S5032113.JPG"/>
      <v_path val="Image import (c97d)/"/>
      <crc val="44f1"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_SANY0053.jpg"/>
      <v_name val="SANY0053.JPG"/>
      <v_path val="Image import (1082)/"/>
      <crc val="7c63"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
